uuid: 828da50a-2fa5-41a6-bc0e-6bffb619be94
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_markup_body
field_name: field_markup_body
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
